### Method

# PapersDocument Annotation get_rgba

#### Declaration [src]

    void
    pps_annotation_get_rgba (
      PpsAnnotation* annot,
      GdkRGBA* rgba
    )

#### Description [src]

Gets the color of `annot`.

Gets property | `PapersDocument.Annotation:rgba`

#### Parameters

`rgba`

  Type: `GdkRGBA`

  A `GdkRGBA` to be filled with the annotation color.

  The argument will be set by the function.
  The returned data is owned by the instance.